## xd 3.22.01

=== debian/changelog ===
xd (3.22.01-2) unstable; urgency=low

  * Build-Depend on g++ >= 4:4.6.0, better support for c++0x.
    (fixes ftbfs with older compilers on some architectures)

 -- George Danchev <danchev@spnet.net>  Mon, 27 Jun 2011 09:32:03 +0300

xd (3.22.01-1) unstable; urgency=low

  * new upstream release cleans up code and recognizes CXXFLAGS and LDFLAGS
    environment variables

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 26 Jun 2011 15:02:39 +0200

xd (3.21.00-2) unstable; urgency=low

  * Build depend on bobcat 2.18.00.
  * Add noopt support via DEB_BUILD_OPTIONS.
    (the next upstream release will hopefully support *FLAGS)
  * Drop configure* targets, since they are not needed.
  * Rename build to build-arch, add build and build-indep.
  * Do not call dh_installexamples.

 -- George Danchev <danchev@spnet.net>  Sat, 18 Jun 2011 10:17:23 +0300

xd (3.21.00-1) unstable; urgency=low

  * New upstream release (changes history handling)
  * Build-Depends: libbobcat-dev (>= 2.17.00)
  * Change to source format 3.0 (quilt).
  * Added Vcs-* fields.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Jun 2011 16:16:55 +0200

xd (3.20.0-4) unstable; urgency=low

  * Build-Depends: libbobcat-dev (>= 2.15.02) to pick up latest fixes.
  * Standards-Version: 3.9.2 (no changes needed)

 -- George Danchev <danchev@spnet.net>  Tue, 17 May 2011 08:55:20 +0300

xd (3.20.0-3) unstable; urgency=low

  * New binary required due to new bobcat (2.14.00) release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 08 Feb 2011 19:14:28 +0100

xd (3.20.0-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Dec 2010 20:48:25 -0800

xd (3.20.0-1) experimental; urgency=low

  * New upstream release (updating dependencies on Bobcat; adding
    history-processing facilities)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Dec 2010 21:36:06 +0100

xd (3.12.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (updating dependencies on Bobcat: from Msg to
    Mstream, from FnWrap1c to FnWrap).

  [ tony mancill ]
  * Set distribution to experimental.

 -- tony mancill <tmancill@debian.org>  Fri, 05 Nov 2010 22:28:28 -0700

xd (3.11.0-1) unstable; urgency=low

  * New upstream release (bugfix release: generalized search 
    didn't recognize plain directories to ignore unless a 
    trailing * was appended, which is now fixed).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 12 May 2010 13:00:16 +0200

xd (3.10.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to dpkg-source 1.0 format

 -- Frank B. Brokken <frank@suffix.rc.rug.nl>  Thu, 08 Apr 2010 14:23:43 +0200

xd (3.10.2-1) unstable; urgency=low

  * new upstream release (Closes: #542987)
  * standards-version 3.8.3 (no changes needed)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Aug 2009 11:58:26 +0200

xd (3.10.1-1) unstable; urgency=low

  * new upstream release 
  * added Homepage to control
  * updated Standards-Version in control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Mar 2009 11:13:31 +0100

xd (3.10.0-2) unstable; urgency=low

  * rebuild against bobcat 2.00.1-2

 -- George Danchev <danchev@spnet.net>  Sun, 07 Dec 2008 06:31:56 +0200

xd (3.10.0-1) unstable; urgency=low

  * New upstream release
  * build-depends on libbobcat-dev >= 2.00.1-1, caused by bobcat transition
  * no longer depends on libbobcat1 (>= 1.20.1), since bobcat now provides 
    the needed shlib information via dh_makeshlibs -V

 -- George Danchev <danchev@spnet.net>  Fri, 05 Dec 2008 21:43:25 +0200

xd (3.00.1-2) unstable; urgency=low

  * xd depends run-time on libbobcat1 >= 1.20.1, updated debian/control
    (Closes: #504185)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Nov 2008 11:27:51 +0100

xd (3.00.1-1) unstable; urgency=low

  * New upstream release
  * Build-Depends on bobcat 1.20.1

 -- George Danchev <danchev@spnet.net>  Mon, 15 Sep 2008 21:07:46 +0200

xd (3.00.0-1) unstable; urgency=low

  * New upstream sources, preparing the new Debian xd project

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 29 Aug 2008 13:40:59 +0200

xd (2.15) unstable; urgency=low

  * Initial Debianization

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 28 Dec 2005 19:22:50 +0100
