## xd 3.22.02

=== debian/changelog ===
xd (3.22.02-1) unstable; urgency=low

  * New upstream release.
  * Build depend on g++ (>= 4.6.2).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 06 Jan 2012 08:56:25 +0100
