=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/xd
 #   file: xd_x.y.z.tar.gz
-MD5TRUSTED := 7338a67d10debf9834fb1e9c7b1f50b9
+MD5TRUSTED := 150f1b4a9c0b3a4b3e5496b37eb72795
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
