## xd 3.22.04

=== debian/changelog ===
xd (3.22.04-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release

  [ tony mancill ]
  * Bump build-dep on libbobcat to 3.01.00.

 -- tony mancill <tmancill@debian.org>  Thu, 31 May 2012 21:20:07 -0700
