=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5), libbobcat-dev (>= 2.20.02), 
-                icmake (>= 7.15.00), g++ (>= 4.6.2), yodl (>= 3.00.0)
-Standards-Version: 3.9.2
+Uploaders: George Danchev <danchev@spnet.net>
+ , tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 6.0.5)
+ , libbobcat-dev (>= 3.01.00)
+ , icmake (>= 7.18.00)
+ , g++ (>= 4.7.0)
+ , yodl (>= 3.00.0)
+Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/xd/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/xd/trunk
 Homepage: http://xd-home.sourceforge.net/
