=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/bisonc++.
+	# Add here commands to install the package into debian/xd.
 	./build install debian/xd
 	# install the sample config file
 	cp xdrc debian/xd/usr/share/doc/xd
@@ -64,8 +64,8 @@
 # Update that sum when new _upstream_ releases occur, this
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/xd
-#   file: xd_x.y.z.tar.gz
-MD5TRUSTED := 150f1b4a9c0b3a4b3e5496b37eb72795
+
+MD5TRUSTED := 3a8416d068dffcd4ee77dee730d0c463
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -80,7 +80,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget --no-check-certificate --quiet -N -nv -T20 -t3 -O \
 	 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
