## xd 3.22.08

=== debian/changelog ===
xd (3.22.08-2) unstable; urgency=low

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2013 20:11:46 -0700

xd (3.22.08-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release.
  * Catching std::exception instead of FBB::Errno exceptions. See also the
    upstream changelog

  [ tony mancill ]
  * Update Vcs fields to point collab-maint repo.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Jan 2013 13:44:57 +0100

xd (3.22.05-2) experimental; urgency=low

  [ Frank B. Brokken ]
  * Recompilation required because of new libbobcat library

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4 (no changes).
  * Replace Vcs-Svn with Vcs-Git; remove Vcs-Browser field.
  * Replace build-dep on g++ with g++-4.7.
  * Update debian/compat to 8; bump dependency on debhelper.
  * Update debian/copyright to DEP5 format.

 -- tony mancill <tmancill@debian.org>  Sat, 17 Nov 2012 11:31:48 -0800

xd (3.22.05-1) unstable; urgency=low

  * build script recognizes CXX, CPPFLAGS, CXXFLAGS, and LDFLAGS
    environment variables 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Jul 2012 10:06:13 +0200
