=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>
  , tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 6.0.5)
- , libbobcat-dev (>= 3.01.00)
- , icmake (>= 7.18.00)
- , g++ (>= 4.7.0)
+Build-Depends: debhelper (>= 9)
+ , libbobcat-dev (>= 3.11.01)
+ , icmake (>= 7.19.00)
+ , g++-4.7 (>= 4.7.1)
  , yodl (>= 3.00.0)
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/xd/trunk
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/xd/trunk
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/xd.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/xd.git
 Homepage: http://xd-home.sourceforge.net/
 
 Package: xd
