=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,23 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-CXXFLAGS = -g
+# CXXFLAGS = -g
+# 
+# ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+# 	CXXFLAGS += -O0
+# else
+# 	CXXFLAGS += -O2
+# endif
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CXXFLAGS += -O0
-else
-	CXXFLAGS += -O2
-endif
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+CXXFLAGS += --std=c++0x -Wall 
+CXX = g++-4.7
+
 
 build: build-indep build-arch
 build-indep:
@@ -32,13 +42,13 @@
 install: build-arch
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/xd.
-	./build install debian/xd
-	# install the sample config file
-	cp xdrc debian/xd/usr/share/doc/xd
+	./build install program debian/xd/usr/bin/xd
+	./build install man	debian/xd/usr/share/man/man1
+	./build install std	debian/xd/usr/share/doc/xd
 
 binary-indep:
 
@@ -65,7 +75,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/xd
 
-MD5TRUSTED := 3a8416d068dffcd4ee77dee730d0c463
+MD5TRUSTED := 577422f16f9f52f631e59e0cafbd4f55
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -74,7 +84,6 @@
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
 URL	   := https://www.icce.rug.nl/debian/xd
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
-SVNTRUNK   := https://svn.sourceforge.net/svnroot/bisoncpp/trunk/xd
 
 get-orig-source:
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
@@ -95,16 +104,39 @@
 	echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
+# call git-build from the project's base directory as `fakeroot debian/rules git-build'
+# it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
+# which, if successful, creates the debian files in ${UPNAME}-build
+# Probably easier to use is `git-bl'
 
-get-svn-trunk:
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-	rm -rf ../tarballs/$(DEFILE) ../tarballs/xd-svn-trunk
-	svn --force export $(SVNTRUNK) ../tarballs/xd-svn-trunk
-	@@if [ -d ../tarballs/xd-svn-trunk/debian ] ; then rm -rf ../tarballs/xd-svn-trunk/debian; fi
-	@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
-	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs xd-svn-trunk
-	rm -rf ../tarballs/xd-svn-trunk
+debian-area = $(shell pwd)
+build-base  = ../$(UPNAME)-build
+build-area  = $(UPNAME)-$(UPVERSION)
+tarball     = ../tarballs/$(DEFILE) 
+garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
 
+git-build:
+	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
+
+	-@if [ ! -f $(tarball) ] ; then \
+	    echo "Upstream source tarball $(tarball) not found" ; \
+	else \
+	    rm -rf $(garbage) ; \
+	    cp $(tarball) $(build-base) ; \
+	    chdir $(build-base) ; \
+	    tar xzf $(DEFILE) ; \
+	    chdir $(build-area) ; \
+	    cp -r $(debian-area)/debian ./ ; \
+	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
+	    if [ "$$?" -eq 0 ] ; then \
+	        chdir .. ; \
+	        touch run.lintian ; \
+	        rm -rf $(build-area) ; \
+	    else \
+	        chdir .. ; \
+	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
+	    fi \
+	fi
 
 print-version:
 	@@echo "Debian version:   $(DEBVERSION)"
