## xd 3.22.09

=== debian/changelog ===
xd (3.22.09-2) unstable; urgency=medium

  * Drop build-dep on g++-4.8.  (Closes: #751330)
  * Update VCS URLs to use canonical form.

 -- tony mancill <tmancill@debian.org>  Sun, 03 Aug 2014 10:02:35 -0700

xd (3.22.09-1) unstable; urgency=low

  * New upstream release (addresses build failure with g++-4.8)
  * Bump Standards-Version to 3.9.5.
  * Build-Depend on bobcat 3.17.00.
  * Build-Depend on g++-4.8.  Update debian/rules accordingly.

 -- tony mancill <tmancill@debian.org>  Tue, 12 Nov 2013 21:42:45 -0800
