=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>
- , tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9)
- , libbobcat-dev (>= 3.11.01)
- , icmake (>= 7.19.00)
- , g++-4.7 (>= 4.7.1)
- , yodl (>= 3.00.0)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/xd.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/xd.git
+Uploaders: George Danchev <danchev@spnet.net>,
+ tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 9),
+ libbobcat-dev (>= 3.17.00),
+ icmake (>= 7.19.00),
+ yodl (>= 3.00.0)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/xd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xd.git
 Homepage: http://xd-home.sourceforge.net/
 
 Package: xd
