=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,9 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 CXXFLAGS += --std=c++0x -Wall 
-CXX = g++-4.7
+CXX = g++
 
 
 build: build-indep build-arch
@@ -75,7 +74,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/xd
 
-MD5TRUSTED := 577422f16f9f52f631e59e0cafbd4f55
+MD5TRUSTED := 3f12ceda74d86d9cf27b146d8cc604df
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
