## xd 3.23.01

=== debian/changelog ===
xd (3.23.01-4) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Aug 2015 20:15:41 -0700

xd (3.23.01-3) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 01 May 2015 20:49:28 -0700

xd (3.23.01-2) experimental; urgency=low

  * Fixed the `reproducible builds' bug reported by Chris Lamb 
    (Closes: #777366)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Feb 2015 20:24:20 +0100

xd (3.23.01-1) experimental; urgency=low

  * new upstream release fixes some cosmetic flaws in the man-page
    and xrdc sample file (thanks, Tony ;-)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 19 Jan 2015 20:23:20 +0100

xd (3.23.00-1) experimental; urgency=low

  * new upstream release adds new option --icase selecting case-insensitive
    directory matching (Closes: #772662) 

  * debian/rules specifies --std=c++14, and CXX=g++ (without version)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 11 Dec 2014 13:24:07 +0100
