=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 3.17.00),
- icmake (>= 7.19.00),
- yodl (>= 3.00.0)
-Standards-Version: 3.9.5
+ , libbobcat-dev (>= 3.23.01)
+ , icmake (>= 7.21.01)
+ , yodl (>= 3.05.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/xd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xd.git
 Homepage: http://xd-home.sourceforge.net/
