=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,12 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# The following is for internal development usage only
+# Update that sum when new _upstream_ releases occur, this
+# catches silent file content forges at the upstream server side
+# Archive downloaded from https://www.icce.rug.nl/debian/xd
+
+MD5TRUSTED := 4f850f889fe48007f1d68ad152a05376
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -7,9 +14,9 @@
 # CXXFLAGS = -g
 # 
 # ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-# 	CXXFLAGS += -O0
+#       CXXFLAGS += -O0
 # else
-# 	CXXFLAGS += -O2
+#       CXXFLAGS += -O2
 # endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -17,8 +24,8 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-CXXFLAGS += --std=c++0x -Wall 
-CXX = g++
+export CXXFLAGS += --std=c++14 -Wall 
+export CXX=g++
 
 
 build: build-indep build-arch
@@ -46,8 +53,8 @@
 
 	# Add here commands to install the package into debian/xd.
 	./build install program debian/xd/usr/bin/xd
-	./build install man	debian/xd/usr/share/man/man1
-	./build install std	debian/xd/usr/share/doc/xd
+	GZIP="-9n" ./build install man  debian/xd/usr/share/man/man1
+	./build install std     debian/xd/usr/share/doc/xd
 
 binary-indep:
 
@@ -56,8 +63,8 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs README
-#	dh_installexamples
-#	dh_installman
+#       dh_installexamples
+#       dh_installman
 	dh_link
 	dh_strip
 	dh_compress
@@ -69,19 +76,12 @@
 	dh_builddeb
 
 
-# The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-# Archive downloaded from https://www.icce.rug.nl/debian/xd
-
-MD5TRUSTED := 3f12ceda74d86d9cf27b146d8cc604df
-
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := xd
 UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL	   := https://www.icce.rug.nl/debian/xd
+URL        := https://www.icce.rug.nl/debian/xd
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
 
 get-orig-source:
