## xd 3.23.04

=== debian/changelog ===
xd (3.23.04-1) unstable; urgency=medium

  * Patch files removed: upstream fixed the typo in the manpage 

  * Upstream adapted build scripts to icmake 8.00.04

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 20 Dec 2015 10:52:04 +0100

xd (3.23.03-1) unstable; urgency=medium

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 21:19:11 +0200

xd (3.23.02-1) unstable; urgency=medium

  * Upstream modified the installation procedure. debian/rules adapted
    accordingly 

  * Removed get-orig-source target from debian/rules

  * Xd now depends on bobcat >= 4.00.00

  * Entered new homepage in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 02 Oct 2015 13:53:17 +0200
