=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: George Danchev <danchev@spnet.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- , libbobcat-dev (>= 3.23.01)
- , icmake (>= 7.21.01)
- , yodl (>= 3.05.0)
+ , libbobcat-dev (>= 4.01.03)
+ , icmake (>= 8.00.04)
+ , yodl (>= 3.06.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/xd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xd.git
-Homepage: http://xd-home.sourceforge.net/
+Homepage: https://fbb-git.github.io/xd/
 
 Package: xd
 Architecture: any
