## xd 3.24.00

=== debian/changelog ===
xd (3.24.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * Removed a dependency on PATH_MAX, fixing compilation errors on hurd
    architectures (Closes: #815407)

  * Fixed an erroneous reference to an option name in the man-page 
    (Closes: #805396)

  * Fixed flaws in the man-page and usage information.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 21 Feb 2016 12:48:37 +0100
