=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , libbobcat-dev (>= 4.01.03)
  , icmake (>= 8.00.04)
  , yodl (>= 3.06.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/collab-maint/xd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xd.git
 Homepage: https://fbb-git.github.io/xd/
