## xd 3.26.00

=== debian/changelog ===
xd (3.26.00-1) unstable; urgency=low

  * New upstream release accepts a single digit numerical specification
    to change 'n' levels up in the directory hierarchy.  For example,
    'xd 2' while in /foo/bar/baz changes to /foo, and thus is equivalent
    to 'cd ../..'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Jan 2017 11:59:42 +0100

xd (3.25.00-1) unstable; urgency=low

  * New upstream release fixes handling of separators after 0..9 (parent)
    directory specifiers

  * Standards-Version now 3.9.8.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 Oct 2016 15:06:54 +0200
