=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
- tony mancill <tmancill@debian.org>
+ Tony Mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- , libbobcat-dev (>= 4.01.03)
- , icmake (>= 8.00.04)
- , yodl (>= 3.06.0)
-Standards-Version: 3.9.7
+ , libbobcat-dev (>= 4.03.00-2)
+ , icmake (>= 9.02.00)
+ , yodl (>= 3.08.01)
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/xd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xd.git
 Homepage: https://fbb-git.github.io/xd/
