## xd 3.26.01

=== debian/changelog ===
xd (3.26.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version
  * Upstream migration from Github to Gitlab
  * Used the new dh format, and updated the C++ standard to use to c++17
    in debian/rules
  * Updated the copyright format from http: to https: in debian/copyright

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa
  * Update Homepage, Source and watch for github -> gitlab transition
  * Bump Standards-Version to 4.1.4
  * Use debhelper 11

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 19 Jun 2018 21:50:39 +0530
