=== debian/control ===
Source: xd
Section: utils
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>,
 Tony Mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11),
 , libbobcat-dev (>= 4.03.00-2)
 , icmake (>= 9.02.00)
 , yodl (>= 3.08.01)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/xd
Vcs-Git: https://salsa.debian.org/debian/xd.git
Homepage: https://fbb-git.gitlab.io/xd/

Package: xd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: smart directory change utility
 The program xd is a program smart directory changer. It allows you to change
 to a directory specifying only its initial characters or a subset of the
 initial characters allowing commands like 'xd ulb' to do a 'chdir
 /usr/local/bin'.
 .
 xd can be used in combination with the standard tab-filename completion as
 offered by most shells. But as xd is very easy to use, one is quickly
 addicted to xd when changing to directories that are not close to the current
 working directory. Small changes required thereafter are in practice always
 performed using the facilities offered by the command shell.
 .
 When multiple expansions are available xd offers a list of alternatives from
 which the user may select an option by simply pressing an associated
 key. Directories that are never selected by the user may be ignored using
 directives in xd's configuration file.
