## xd 3.28.00

=== debian/changelog ===
xd (3.28.00-1) unstable; urgency=medium

  * New upstream version 3.28.00

  * Upstream slightly modified XD's matching behavior: when using dots in
    search patterns matching directories may contain /./ which are spurious
    results as the dots represent the initial character of hidden
    directories. Resulting directory matches containing /./ are therefore
    ignored.

  * Due to the short time interval of one day between versions 3.28.00 and
    3.27.00, version 3.27.00 was not used for creating a Debian package. Its
    Debian changelog entry, however, is kept below.

  * Use debhelper version 12.

  * Update Standards-Version to 4.3.0.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 24 Jan 2019 12:07:20 +0100

xd (3.27.00-1) unstable; urgency=low

  * Upstream added option --homedir-char and configuration file directive
    homedir-char to configure a non-default home directory specification
    character.

  * debian/rules now calls g++ --std=c++2a

  * Updated debian/control, debian/compat (debhelper >= 12)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Jan 2019 11:58:24 +0100
