=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
  Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11),
- , libbobcat-dev (>= 4.03.00-2)
- , icmake (>= 9.02.00)
- , yodl (>= 3.08.01)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12),
+ , libbobcat-dev (>= 4.08.06)
+ , icmake (>= 9.02.07)
+ , yodl (>= 4.02.00)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
