## xd 3.29.00

=== debian/changelog ===
xd (3.29.00-2) unstable; urgency=medium

  * Set FORCE_SOURCE_DATE=1 in debian/rules for reproducible builds
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 12 Feb 2020 07:50:02 -0800

xd (3.29.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release depends on bobcat version 5

  [ tony mancill ]
  * Bump Standards-Version to 4.4.0
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 24 Jul 2019 20:01:12 -0700
