=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
- Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
- , libbobcat-dev (>= 4.08.06)
- , icmake (>= 9.02.07)
- , yodl (>= 4.02.00)
-Standards-Version: 4.3.0
+ tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 12),
+ icmake (>= 9.02.07),
+ libbobcat-dev (>= 5.00.00),
+ yodl (>= 4.02.00)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
+Rules-Requires-Root: no
 
 Package: xd
 Architecture: any
