## xd 3.29.02

=== debian/changelog ===
xd (3.29.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Ignore 3.29.01-1: build script now ready for icmake 10.01.01.

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Revert unnecessary bump in bobcat and icmake dependencies
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Sep 2021 18:43:12 +0200
