=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12),
- icmake (>= 9.02.07),
- libbobcat-dev (>= 5.00.00),
+Build-Depends: debhelper-compat (= 13),
+ icmake (>= 9.03.01),
+ libbobcat-dev (>= 5.07.00),
  yodl (>= 4.02.00)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
