## xd 4.01.00

=== debian/changelog ===
xd (4.01.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.01.00
  * Added new option --no-input which is primarily used by shell-scripts
  * xd uses exit values 0..5 indicating the type of action it performed. See
    xd's man-page for details

  [ tony mancill ]
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 26 Jun 2022 08:25:14 -0700

xd (4.00.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 4.00.00
  * This new major release of xd adds options 'input' and
    'block-size'. 'Input' allows xd to enter the cd command and the first
    character of other (non-cd) commands directly into the
    shell's input buffer without the need to call xd from a shell function,
    and 'block-size' collects cd-alternatives in blocks of maximum sizes.
  * Updated the man-page, demo configuration file, and cross-reference
    listing.
  * debian/rules now calls g++ --std=c++20.

  [ tony mancill ]
  * Add patch to disable `tput clear` during build

 -- tony mancill <tmancill@debian.org>  Sun, 19 Jun 2022 10:35:55 -0700
