=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++2a -Wall
+export CXXFLAGS += --std=c++20 -Wall
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
