## xd 4.01.01

=== debian/changelog ===
xd (4.01.01-1) unstable; urgency=medium

  * New upstream version 4.01.01
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 14 Sep 2022 13:24:23 +0200

xd (4.01.00-2) unstable; urgency=medium

  * New debian release using libbobcat6

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 09 Sep 2022 20:17:43 +0200
