=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  icmake (>= 9.03.01),
  libbobcat-dev (>= 5.07.00),
  yodl (>= 4.02.00)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
