## xd 5.00.00

=== debian/changelog ===
xd (5.00.00-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 16:53:36 -0700

xd (5.00.00-1) experimental; urgency=medium

  * New upstream version 5.00.00, see the upstream changelog for details
  * Removed debian/patches/disable_tput_clear_during_build.patch as the
    icmconf files have commented out their '#define CLS' specifications.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 08 Mar 2023 12:00:16 +0100
