## xd 5.00.01

=== debian/changelog ===
xd (5.00.01-1) unstable; urgency=medium

  * New upstream version 5.00.00 added a section to the man-page about
    activating direct key entry.
  * debian/rules now defines the C++ standard to use.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 29 Nov 2023 10:10:32 +0100
