=== debian/watch ===
version=4
https://gitlab.com/fbb-git/xd/tags \
    \/fbb-git\/xd\/-\/archive\/[\d.]*\/xd-([\d.]*)\.tar\.gz
