## xd 5.00.02

=== debian/changelog ===
xd (5.00.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 5.00.02 (Closes: #1099495)
  * Xd depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright and debian/rules

  [ tony mancill ]
  * Remove George Danchev from Uploaders.  (Thank you George!)

 -- tony mancill <tmancill@debian.org>  Mon, 03 Mar 2025 22:10:47 -0800
