=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
- tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
- icmake (>= 9.03.01),
- libbobcat-dev (>= 5.07.00),
+ icmake (>= 13.00.03),
+ libbobcat-dev (>= 6.07.00),
  yodl (>= 4.02.00)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
