=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,18 @@
 # Uncommented to turn on verbose mode.
 export DH_VERBOSE=1
 
+export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-export DEB_BUILD_HARDENING=1
 
-export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export ICMAKE_CPPSTD = --std=c++26
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++23 -Wall -Werror -D_FORTIFY_SOURCE=2
+export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS += -Wl,-z,now
 
 export CXX = g++
