## xd 5.00.03

=== debian/changelog ===
xd (5.00.03-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 5.00.03
  * Updated the Standards-Version to 4.7.2.

  [ tony mancill ]
  * Update debian/rules clean target (Closes: #1045160)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 18 Aug 2025 11:58:45 +0200
