=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
- icmake (>= 13.00.03),
- libbobcat-dev (>= 6.07.00),
- yodl (>= 4.02.00)
-Standards-Version: 4.7.0
+                icmake (>= 13.00.03),
+                libbobcat-dev (>= 6.07.00),
+                yodl (>= 4.03.03)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/xd
 Vcs-Git: https://salsa.debian.org/debian/xd.git
 Homepage: https://fbb-git.gitlab.io/xd/
